<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.461999893188</MDI>
      <MDI key="STATISTICS_MEAN">10.949340487418</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.3740000724792</MDI>
      <MDI key="STATISTICS_STDDEV">5.7574683262157</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
